/*---------------------------------------------------------------------------------

 Theme Name:   DIVI GBF Child
 Theme URI:    
 Description:  
 Author:       GBF srl
 Author URI:   https://www.gbf.it
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#left-area{
	padding-top:150px !important;
}

#left-area .main_title{
	padding-bottom: 50px;
	font-size: 60px;
	font-weight: 900 !important;
	text-transform: uppercase;
}

li.wpml-ls-item ul.sub-menu, li.wpml-ls-item ul.sub-menu li, li.wpml-ls-item ul.sub-menu li a{
    width:70px !important;
	padding-left:10px !important;
}
.woocommerce-breadcrumb{
	padding-top:100px !important;;
	display:block;
}

.shop-title{
	padding-top: 0px;
	padding-bottom: 50px;
	font-size: 70px;
	font-weight: 900 !important;
}

div.product-type-simple{
	margin-top:80px !important;
}

.woocommerce-loop-product__title{
	font-size:21px !important;
	font-weight:700 !important;
}

.et_pb_shop_0_tb_body{
	padding-top:60px !important;
	border-top-width:1px;
	border-top-style:solid;
    border-top-color:black;
}

li.product .onsale, div.type-product .onsale{
	background:white !important;
	color:black !important;
	text-transform:uppercase !important;
	font-size:14px !important;
	font-weight:100 !important;
}

.wpf_item_name {
	border-bottom-color:black !important;
}

.wpf_grouped_label{
	font-weight:100 !important;
}

.wpf_column_vertical label{
	font-weight:100 !important;
}

.wpf_grouped_label:after {
	content: "\32" !important;
    font-family: 'ETmodules' !important;
	font-size:20px !important;
	color:#a0a0a0 !important;
}

.wpf_grouped_label.wpf_grouped_close:after {
    content: "\33" !important;
    font-family: 'ETmodules' !important;
}

ul.page-numbers, ul.page-numbers li{
	padding:5px !important;
	border:0px !important;
}

ul.page-numbers li a{
    color:black !important;
}

#info-warning, #sfrido{
	margin-top:60px !important;
	display:block !important;
	width:100% !important;
	font-size:15px !important;
	color:#707070 !important;
}

.woocommerce .quantity input.qty{
	width:70px !important;
	background:white !important;
	font-size:20px !important;
	color:black !important;
}

.single_add_to_cart_button{
	margin-top:-7px !important;
	background-color: #000 !important;
    color: #fff !important;
    background-image: none !important;
    text-transform: uppercase !important;
    padding: 17px 36px 18px !important;
}

#price_box{
	font-size:15px !important;
    font-weight:100 !important;
	color:#707070 !important;
}

.entry-summary h1.product_title{
	font-size:34px !important;
	font-weight:900 !important;
}

.entry-summary p.price{
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#c0c0c0;
}

#price_box_x_um span{
	font-weight:bold;
	color:#CA061E;
}

#lbl002{
	font-size:20px;
	font-weight:bold;
	color:#CA061E; 
}

#recesso{
	font-size:13px;
    font-weight:100!important;
	font-style:italic;
}

.woocommerce-tabs{
	border:none !important;
}

.wc-tabs{
	background:white !important;
}

.wc-tabs li a{
    text-transform:uppercase;
	font-size:14px !important;
	font-weight:100 !important;
	color:white !important;
}

.related{
	padding-top: 50px;
    text-align: center !important;
}

.related .products{
	margin-top: 40px !important;
}

.related h2{
	text-transform: uppercase;
	font-size: 50px !important;
	font-weight: 900 !important;
}

.woocommerce-Price-amount bdi{
	color: #CA061E;
}

select.orderby{
	margin-bottom:20px !important;
	border-radius: 0px !important;
	background:white !important;
	color:#707070 !important;
	border-width:1px;
	border-style:solid;
	border-color:#c0c0c0;
	padding:15px;
	font-size:15px;
	font-weight:100 !important;
}

.gform_heading {
	display: none !important;
}

.gform_button{
	padding: 15px 35px;
	background: #2a2a2a;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 35px;
	cursor: pointer;
}

.dark-menu .et_pb_menu__icon.et_pb_menu__cart-button, .dark-menu .et_pb_menu__icon.et_pb_menu__search-button{
	color:black !important;
}

.divi-toggle-text .et_pb_text_inner {
	max-height: 200px; /*=define the height of your text module=*/
	transition: max-height 0.3s ease-out;
	overflow: hidden;
}
.divi-toggle-text .et_pb_text_inner:after {
	content: "";
	display: inline-block;
	position: absolute;
	pointer-events: none;
	height: 100px;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(0deg, #fff 10%, transparent);
}
.divi-toggle-text .divi-text-expand-button {
	padding: 0.5em;
	text-align: center;
	color: #000 !important;
	font-weight: bold;
}
.divi-toggle-text .divi-text-expand-button span {
	cursor: pointer;
}
.divi-toggle-text .divi-text-expand-button .divi-text-toggle-icon {
	font-family: ETMODULES, "sans-serif";
}
.divi-toggle-text .divi-text-toggle-expanded {
	max-height: 2000px;
	transition: max-height 0.3s ease-in;
}
.divi-toggle-text .divi-text-toggle-expanded.et_pb_text_inner:after {
	background: none;
}


